@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	background:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
div, ul, h1, h2, h3, h4, p, img, form{
	padding:0; margin:0;
	}
#main1 {
	width:955px;
	margin:0px auto 0px auto;
	padding:0px;
}


#header {
width:955px;
height:147px;
}

.punch_line {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#ff9932;
font-style:italic;
text-align:right;
line-height:20px;
font-weight:bold;
}
*.cleaner {
	LINE-HEIGHT: 0; CLEAR: both; FONT-SIZE: 0px
}
#nav {
width:955px;
height:62px;
margin-bottom:9px;
}
#top_pmenu {
width:921px;
float:left;
padding:0px 0px 0px 0px;

}

#top_pmenu ul {

}

*#top_pmenu ul li {
display:inline;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
font-style:italic;
text-align:center;
list-style-type:none;
}

#top_pmenu ul li a {
float:left;
display:block;
color:#6b853d;
font-weight:bold;
margin:0px 0px 5px 0px;
padding:21px 8px 5px 8px;
width:120px;
height:30px;
text-decoration:none;
}

#top_pmenu ul li a:hover {
background:url(../images/but.png);
background-repeat:no-repeat;
font-weight:bold;
	COLOR:#FFFFFF;
}

*#top_pmenu ul li.active a {
background:url(../images/but.png);
background-repeat:no-repeat;
font-weight:bold;
	COLOR:#FFFFFF;
}

#banner {
width:955px;

margin-bottom:15px;
}

#ser_head {
width:158px;
background:url(../images/pro_head.jpg);
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#FFFFFF;
font-style:italic;
font-weight:bold;
padding:14px 36px 14px 22px;
float:left;

}

#middle_container {
width:955px;
padding-bottom:20px;
}

#middle_left {
width:217px;
float:left;
}
#middlle_left_main {
width:217px;
float:left;
margin:0px;
}
#middlle_left_px {
width:217px;
background:url(../images/pix1.jpg);
background-repeat:repeat-y;
}
#middlle_contact {

background:url(../images/cont_bg_px.jpg);
background-repeat:repeat-y;
}

#middlle_left_contact {
width:217px;
background:url(../images/pix1.jpg);
background-repeat:repeat-y;
margin-top:5px;
float:left;
}

.cont {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:9px;
color:#707376;
line-height:
}

#line1 {
height:19px;
background:#FFFFFF;
margin-bottom:2px;
padding:12px 5px 5px 11px;
}
#sub_line {
height:19px;
background:#FFFFFF;
margin-bottom:2px;
padding:12px 5px 5px 11px;
}

.subline {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-weight:bolder;
color:#484546;
padding-left:5px;
text-align:left;
text-decoration:none;
}
.subline:hover {
color:#FF0000;
}

/*#about_us {
width:438px;
float:left;
margin:0px 0px 0px 20px;
}*/
#abt_middle_bg {
width:418px;
background:url(../images/abt_bg_px.jpg);
background-repeat:repeat-y;
padding:10px 10px 0px 10px;
}
#abt_head_bg {
width:437px;
height:39px;
}

#abt_head_middle {

float:left;
background:url(../images/abt_mid_pix.jpg);
background-repeat:repeat-x;
}

.wel {
width:398px;
height:26px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-weight:bold;
color:#0b9141;
padding:12px 0px 0px 5px;
}
.abt {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-style:normal;
color:#707376;
padding:5px 10px 5px 10px;
line-height:20px;

}

#contact {
width:263px;
float:right;
}
/*
#contact_middle {
width:243px;
background:url(../images/contact_bg_pix.jpg);
background-repeat:repeat-y;
padding:5px 10px 5px 10px;
}
*/
#testi {
width:239px;
background:url(../images/contact_bg_pix.jpg);
background-repeat:repeat-y;
padding:5px 0px 5px 0px;
}

#test_middle {
width:243px;
background:url(../images/test_middle.jpg);
background-repeat:repeat-y;
padding:5px 10px 5px 10px;
}
.contact {
padding:5px 5px 5px 10px;
line-height:20px;
font-family:Georgia, "Times New Roman", Times, serif;
}

.more {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#d10102;
float:right;
padding-right:10px;
text-decoration:none;
}

#gallery {
width:955px;
margin-top:20px;
margin-bottom:20px;
}
.more:hove {
text-decoration:underline;
}

#footer {
width:100%;
background:url(../images/footer_bg.jpg);
background-repeat:repeat-x;
}

#footer_menu {
width:900px;
padding:10px 10px 10px 10px;
margin:0px auto 0px auto;
}

.footer {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-weight:bold;
font-style:italic;
padding:5px 5px 5px 5px;
color:#6b853d;
text-align:center;
text-decoration:none;
}
.footer:hover {
color:#FF0000;
}

#contact .moduletable
{
    width:263px;
    background:url(../images/contact_bg_pix.jpg) no-repeat;
    background-repeat:repeat-y;
    float:left;
}

#contact .moduletable p
{
    padding-left:10px;
    padding-right:10px;
}

#contact .moduletable h3
{
    background:url(../images/contac.jpg);
    width:243px;
    height:27px;
    padding-left:20px;
    padding-top:13px;
    margin-bottom:5px;
    color:white;
}


#middle_left .moduletable
{
    width:217px;
    background:url(../images/cont_bg_px.jpg);
    background-repeat:repeat-y;
    float:left;
}

#middle_left .moduletable p
{
    padding-left:10px;
    padding-right:10px;

}

#middle_left .moduletable h3
{
    background:url(../images/cont.jpg);
    width:197px;
    height:27px;
    padding-left:20px;
    padding-top:13px;
    margin-bottom:5px;
    color:white;
}

/*
#about_us .contentpaneopen p
{
    width:438px;
    background:url(../images/abt_bg_px.jpg);
    background-repeat:repeat-y;
    float:left;
        
}

 #about_us .contentpaneopen .contentheading 
{
    background:url(../images/abt_top.gif);
    width:418px;
    height:27px;
    padding-left:20px;
    padding-top:13px;
    margin-bottom:10px;
    color:#ff9932;

}

#about_us .article_separator
{
    background:url(../images/abt_down_px.jpg);
    width:438px;
    height:19px
    margin-bottom:10px;

}*/


#about_us {
width:438px;
float:left;
margin:0px 0px 0px 20px;

}

#about_us table.contentpaneopen 
{
    border-spacing: 0px 0px;
    border:none;
    width:438px;
    background:url(../images/abt_bg_px.jpg) left top;
    background-repeat:repeat-y;
    float:left;
}


#about_us .contentpaneopen .contentheading
{
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:16px;
    font-weight:bold;
    color:#6b853d;
    background:url(../images/abt_top.gif);
    width:418px;
    height:27px;
    float:left;
    padding-left:20px;
    padding-top:12px;
    border:none;
    margin:-1px;
}

#about_us .contentpaneopen p
{
    padding:5px 10px 0px 10px;
}


#about_us .contentpaneopen p, #about_us .contentpaneopen h2, #about_us .contentpaneopen p,
#about_us .contentpaneopen h1,#about_us .contentpaneopen h3,#about_us .contentpaneopen h4,
#about_us .contentpaneopen h5,#about_us .contentpaneopen h6
{
    padding:5px 10px 0px 20px;
}

#about_us #component-contact table.contentpaneopen img, 
#about_us #component-contact table.contentpaneopen form
{
       padding:5px 10px 0px 10px;
}

#about_us .article_separator
{
    background:url(../images/abt_down_px.jpg);
    width:438px;
    height:19px;  
    margin-bottom:10px;
    float:right;
}

.moduletable .applemenu
{
   margin-left:20px;
   
}

.moduletable .applemenu .silverheader
{
   background:none;
}

.moduletable ul
{
    background-color:f1f1f1;
    margin:0px 6px 6px 6px;
}
.moduletable ul li
{
display:inline;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-style:italic;
text-align:left;
list-style-type:none;    

}

.moduletable ul li a
{
    float:left;
display:block;
color:#4f5b31;
font-weight:bold;
margin:0px 0px 5px 0px;
background:#c6e0ae;
padding:3px 8px 5px 13px;
width:180px;

text-decoration:none;
border: 1px solid #6b696a;
}

.moduletable ul li:hover, .moduletable ul li a:hover
{
  background:#60c400;
  color:#fff;
}